.body_logo{
    margin: 0;
    padding: 0;
    font: 11px/16px Arial;
}

#site__top_adaptive_menu{
    /* min-width: 480px; */
	min-width: 300px;
}

#site__top_adaptive_menu img{
    vertical-align: bottom;
}

#header__top_adaptive_menu{
    background: none repeat scroll 0 0 #eaf0e1;
    float: left;
    width: 100%;
    padding-bottom: 8px;
	margin-bottom: 10px;
}

#header_top__top_adaptive_menu{
    background: none repeat scroll 0 0 #fff;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.12);
    float: left;
    position: relative;
    width: 100%;
    z-index: 1000;
}

#header_middle__top_adaptive_menu{
    background: url("/themes/Sand_Journey/Adaptive_menu/images/bg_header.png") no-repeat scroll 0 0;
    clear: both;
    margin: 0 10px;
    padding: 11px 0 0;
}

#site__top_adaptive_menu .logo{
    float: left;
    margin: -7px 0 1px 123px;
}

#site__top_adaptive_menu td{
    padding: 0;
}

#site__top_adaptive_menu .banner{
    float: right;
    margin-bottom: 1px;
	margin-top: -10px;
	padding: 0;
}

#header_top__top_adaptive_menu .wrapper__top_adaptive_menu{
    padding: 0 10px;
}

#header_top__top_adaptive_menu .top_menu{
    margin: 0;
    padding: 7px 0 8px 0;
    float: left;
}

#header_top__top_adaptive_menu .top_menu li{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#header_top__top_adaptive_menu .top_menu a{
    margin: 0 5px 0 0;
    font: 13px Arial;
    color: #25649a;
    text-decoration: none;
}

#header_top__top_adaptive_menu .top_menu a:hover,
#header_top__top_adaptive_menu .top_menu li a.active{
    text-decoration: underline;
}

#header_top__top_adaptive_menu .auth_reg{
    float: right;
    padding: 13px 0 8px 0;
}

#header_top__top_adaptive_menu .auth_reg .x-ph__auth__link{
    background: url("/themes/Sand_Journey/Adaptive_menu/images/bg_reg.png") no-repeat scroll 0 0;
    padding: 0 0 0 21px;
    color: #175a92;
    margin-right: 12px;
    height: 17px;
    display: block;
    float: left;
}

#header_top__top_adaptive_menu .auth_reg .x-ph__link_middle_inner_left {
    padding: 0;
    color: #175a92;
    display: block;
    height: 17px;
    float: left;
    margin-right: 0;
}

#header_top__top_adaptive_menu .auth_reg .x-ph__link_middle {
    padding: 0 11px;
    color: #175a92;
    display: block;
    height: 17px;
    float: right;
    margin-right: 0;
}
#header_top__top_adaptive_menu .auth_reg .x-ph__link_middle .x-ph__link__balloon {
	
}

#header_top__top_adaptive_menu .auth_reg .x-ph__link_last{
    background: url("/themes/Sand_Journey/Adaptive_menu/images/bg_log.png") no-repeat scroll 0 0;
    padding: 0 0 0 22px;
    color: #175a92;
    display: block;
    height: 17px;
    float: right;
    margin-right: 0;
}

#header_top__top_adaptive_menu .auth_reg .x-ph__auth__link:hover,
#header_top__top_adaptive_menu .auth_reg .x-ph__link_last:hover{
    text-decoration: none;
}

#nposition{
    clear: both;
}

#navbar__top_adaptive_menu {
    background: url("/themes/Sand_Journey/Adaptive_menu/images/bg_navbar.png") repeat-x scroll 0 0;
    color: #ddd;
    height: 34px;
    margin: 0;
    padding-top: 2px;
    position: relative;
    width: 100%;
    z-index: 999;
}

#navbar__top_adaptive_menu ul{
    padding: 0;
    margin: 0 0 0 13px;
}

#navbar__top_adaptive_menu ul li{
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99999;
}

#navbar__top_adaptive_menu ul li a{
    color: #fff;
    text-decoration: none;
    display: block;
    font: bold 13px/28px Arial;
    text-shadow: 1px 1px 1px #54781f;
    height: 29px;
    text-transform: uppercase;
    padding: 0 14px;
}

#navbar__top_adaptive_menu ul li a:hover,
#navbar__top_adaptive_menu ul li a.active{
    background: #eaf0e1;
    color: #54781f !important;
    text-shadow: 1px 1px 1px #fefefe !important;
}

#navbar__top_adaptive_menu ul li ul{
    display: none;
    background: #8abc42;
    position: absolute;
    left: 0;
    top: 31px;
    padding: 0;
    margin: 0;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}

#navbar__top_adaptive_menu ul li:hover ul{
    display: block;
}

#navbar__top_adaptive_menu ul li ul li{
    background: url("/themes/Sand_Journey/Adaptive_menu/images/li_bottom.png") repeat-x scroll 0 bottom;
    padding-bottom: 2px;
    float: none;
}
#navbar__top_adaptive_menu ul li ul li.last{
    background: none;
    padding-bottom: 0;
}

#navbar__top_adaptive_menu ul li ul li a{
    color: #fff;
    display: block;
    font: bold 13px/28px Arial;
    height: 30px;
    padding: 0 15px;
    text-decoration: none;
    white-space: pre;
    text-shadow: none;
    text-transform: none;
    margin: 0 !important;
}

#navbar__top_adaptive_menu ul li ul li a:hover{
    color: #54781f;
}

#navbar__top_adaptive_menu ul li.menupop:hover{
    padding-bottom: 10px;
    margin-bottom: -10px;
}

#header_bottom__top_adaptive_menu{
    clear: both;
    float: left;
    width: 100%;
}

#header_bottom__top_adaptive_menu .wrapper__top_adaptive_menu{
    padding: 0 10px;
}

#header_bottom__top_adaptive_menu .text_search{
    float: left;
    padding-top: 8px;
    width: 100%;
}

#header_bottom__top_adaptive_menu .header_text{
    color: #000;
    float: left;
    font: 11px/16px Arial;
    width: 1028px;
}

#header_bottom__top_adaptive_menu .text_search .ya_search{
    float: right;
}

#header_bottom__top_adaptive_menu .text_search .ya_search .ya-site-form__input-text{
    background-color: #fff;
    background-image: url("https://site.yandex.net/v2.0/i/yandex-hint-rb.png");
    background-position: 0.2em 50%;
    background-repeat: no-repeat;
    border: 1px solid #7f9db9;
    box-sizing: border-box;
    cursor: text;
    font: 14px Arial;
    height: 27px;
    margin: 0 !important;
    outline-style: none;
    padding: 0 5px;
    width: 226px;
}

#header_bottom__top_adaptive_menu .text_search .ya_search .ya-site-form__input-text.not-full{
    background: #fff;
}

#header_bottom__top_adaptive_menu .text_search #ya-site-form0 .ya-site-form__submit_type_image {
    background: url("/themes/Sand_Journey/Adaptive_menu/images/ya_search_subm.png") no-repeat scroll 0 0;
    width: 27px;
    height: 27px;
    cursor: pointer;
    border: 0;
}

#header_bottom__top_adaptive_menu .text_search .share{
    float: right;
    margin-right: 10px;
    padding-top: 4px;
}

#site__top_adaptive_menu .show_top_menu{
    float: left;
    cursor: pointer;
    background: url("/themes/Sand_Journey/Adaptive_menu/images/bg_show_top_menu.png") no-repeat scroll 0 0;
    width: 25px;
    height: 25px;
    display: none;
    margin: 2px 0 3px 0;
}

#site__top_adaptive_menu .inner{
    width: 100%;
    float: left;
    position: relative;
}

@media screen and (max-width: 1600px) {
    #header_bottom__top_adaptive_menu .header_text{
        float: none;
        width: auto;
    }

    #header_bottom__top_adaptive_menu .text_search .share{
        margin-left: 10px;
    }

    #navbar__top_adaptive_menu ul{
        padding: 0;
        margin: 0 0 0 7px;
    }

    #navbar__top_adaptive_menu ul li a{
        color: #fff;
        text-decoration: none;
        display: block;
        font: bold 13px/28px Arial;
        text-shadow: 1px 1px 1px #54781f;
        height: 29px;
        text-transform: uppercase;
        padding: 0 13px;
    }
}

@media screen and (max-width:990px) {
    #site__top_adaptive_menu .show_top_menu{
        display: block;
		margin: 7px 0 0 0;
    }

    #header_top__top_adaptive_menu .top_menu{
        display: none;
        margin: 10px 0 0 0;
        width: 100%;
        position: absolute;
        background: #fff;
        top: 29px;
        left: 0;
        box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    }

    #header_top__top_adaptive_menu .top_menu li{
        float: none;
        margin: 0;
        padding: 0;
    }

    #header_top__top_adaptive_menu .top_menu li a{
        display: block;
        padding: 6px 12px 8px 12px;
        text-decoration: none;
        font: 13px/14px Arial;
        color: #25649a;
        text-shadow: none;
        margin: 0;
    }

    #header_top__top_adaptive_menu .top_menu li a:hover,
    #header_top__top_adaptive_menu .top_menu li a.active{
        background: #175a92;
        color: #fff;
        text-decoration: none;
    }

    #site__top_adaptive_menu .logo{
        float: none;
        margin: -7px auto 0;
        text-align: center;
    }

    #site__top_adaptive_menu .banner{
        float: none;
        margin: 2px auto 10px;
        text-align: center;
    }

    #site__top_adaptive_menu .banner img{
        max-width: 100%;
        height: auto;
    }

    #header_bottom__top_adaptive_menu .header_text{
        width: 100%;
        float: left;
        margin-bottom: 6px;
    }

    #header_bottom__top_adaptive_menu .text_search .share{
        float: left;
        margin: 0;
    }

    #navbar__top_adaptive_menu {
        background: url("/themes/Sand_Journey/Adaptive_menu/images/header_menu_480.png") repeat-x scroll 0 0;
        box-shadow: 1px 1px 2px rgba(61, 92, 18, 1);
        color: #ddd;
        height: 32px;
        margin: 0 0 5px 0;
        padding-top: 0;
        position: relative;
        width: 100%;
        z-index: 999;
    }

    #navbar__top_adaptive_menu .active_link{
        padding: 0 55px 0 12px;
        height: 30px;
        cursor: pointer;
        background: url("/themes/Sand_Journey/Adaptive_menu/images/arr.png") no-repeat scroll right 0;
        font: bold 13px/32px Arial;
        color: #fff;
        text-transform: uppercase;
        text-shadow: 1px 1px 1px #54781f;
    }

    #navbar__top_adaptive_menu ul{
        background: none repeat scroll 0 0 #8abc42;
        box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
        left: 0;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 42px;
        width: 100%;
        display: none;
    }


    #navbar__top_adaptive_menu ul li{
        float: none;
        list-style: outside none none;
        margin: 0;
        padding: 0 0 2px 0;
        position: relative;
        z-index: 99999;
        background: url("/themes/Sand_Journey/Adaptive_menu/images/li_bottom.png") repeat-x scroll 0 bottom;
    }

    #navbar__top_adaptive_menu ul li.last{
        padding-bottom: 0;
        background: none;
    }

    #navbar__top_adaptive_menu ul li a{
        color: #fff;
        display: block;
        font: bold 13px/14px Arial;
        height: auto;
        margin: 0 !important;
        padding: 7px 15px 8px;
        text-decoration: none;
        text-shadow: 1px 1px 1px #54781f;
        text-transform: uppercase;
        white-space: normal;
    }

    #navbar__top_adaptive_menu ul li a:hover,
    #navbar__top_adaptive_menu ul li.active a{
        color: #54781f;
        background: #eaf0e1;
        font: bold 13px/14px Arial;
        text-shadow: 1px 1px 1px #fff;
    }

    #navbar__top_adaptive_menu ul li ul{
        display: none;
        position: relative;
        box-shadow: none;
        border-top: 1px solid #78a830;
        top: auto;
    }

    #navbar__top_adaptive_menu ul li:hover ul{
        display: none;
    }

    #navbar__top_adaptive_menu ul li.nw ul{
        display: block;
    }

    #navbar__top_adaptive_menu ul li ul li{
        padding: 0;
        margin: 0;
        background: none;
    }
    #navbar__top_adaptive_menu ul li ul li.last{

    }

    #navbar__top_adaptive_menu ul li ul li a{
        background: none repeat scroll 0 0 !important;
        color: #fff !important;
        font: bold 13px/14px Arial !important;
        height: auto;
        padding: 7px 27px 8px;
        text-decoration: underline;
        text-shadow: none !important;
    }

    #navbar__top_adaptive_menu ul li ul li a:hover,
    #navbar__top_adaptive_menu ul li ul li a.active{
        color: #54781f !important;
        background: #eaf0e1 !important;
        text-shadow: none;
    }

    #navbar__top_adaptive_menu ul li.menupop:hover{
        padding-bottom: 2px;
        margin-bottom: 0;
    }
    #navbar__top_adaptive_menu ul li.last.menupop:hover{
        padding-bottom: 0;
    }

    #header_bottom__top_adaptive_menu .text_search .ya_search .ya-site-form__input-text{
        width: 144px;
    }
}